# ResendFailedNotificationsJobStatusResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**jobId** | **string** | Bulk resend job ID | [default to undefined]|
|**status** | **string** | Bulk resend job status | [default to undefined]|
|**processed** | **number** | Number of notifications processed | [default to undefined]|
|**total** | **number** | Total number of notifications to process | [default to undefined]|


## Enum: ResendFailedNotificationsJobStatusResponseStatusEnum


* `Queued` (value: `'QUEUED'`)

* `InProgress` (value: `'IN_PROGRESS'`)

* `Completed` (value: `'COMPLETED'`)

* `Failed` (value: `'FAILED'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
